body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
body { font-family: Arial; background:#0d0d0d; color:#ddd; padding:20px }
input, button { padding:6px; font-size:15px }
#results div { margin:6px 0; cursor:pointer; color:#6af; text-decoration:underline; }
#results div:hover { color:#9df }
#viewer {
    margin-top:15px; background:#000; border:1px solid #333; padding:10px;
    white-space:pre-wrap; max-height:450px; overflow:auto; font-family: Consolas, monospace;
}
mark { background:#ff0; color:#000; padding:1px 2px; border-radius:3px; }
